In this test, the 'orphans' property is set on the html element, while postscriptum sets his value at a page level to correct browser support. The test passes if the property is set on the body.
Same problem in the test 'widows-003'.